
################################################
# Smart and Final Specific messages
################################################
# Override ReceiptsPLUS retailer name
retailer.name=Smart and Final, Inc.

global.afterbot.copyright=Copyright &copy 2004 Smart & Final.  All rights reserved.
global.afterbot.info.comments=
global.afterbot.info.email=
global.sf.loyalty.card.prefix=60124600
global.sf.account.number.length=9
global.sf.loyalty.card.example=(last 9 digits of your Smart Advantage card)
error.loyalty.card.invalid=<li>The value you have entered for your loyalty number is incorrect.  Your Smart & Final loyalty card number is the last 9 digits of your Smart Advantage card.</li>

label.report.orderguide.subtitle2=Smart & Final Supplier Connection

# S&F Search Result Columns
search.results.header.ponumber=PO #
search.results.header.invoicenumber=Invoice #

system.sf.instantiatingobject=Insantiating {0}.
system.sf.connectingtoaci=Connecting to ACI.
system.sf.connectedtoaci=Connected to ACI.
system.sf.errorconnectingtoaci=Error connecting to ACI.
system.sf.disconnectingfromaci=Disconnecting from ACI.
system.sf.disconnectedfromaci=Disconnected from ACI.
system.sf.errordisconnectingfromaci=Error disconnecting from ACI.
system.sf.nullaccountnumberlist=Account number list is null.
system.sf.gettingaciinformation=Getting account information for account number ({0}).
system.sf.invalidaccountnumberlength=Error retrieving customer data for account number {0}.  Account number is null or not {1} digits long.
system.sf.errorgettingaciinformation=Error getting data from ACI for account number ({0}).
system.sf.unexpecteddatatype=Unexpected data type {0}, expecting {1}.
system.sf.errorgettingaciinformationwithreason=Error retrieving customer data for account number ({0}). {1}
system.sf.errorcreatingacirecipient=Error creating recipient for ACI data.
system.sf.connectingtodatabase=Obtaining a connection to the database.
system.sf.errorconnectingtodatabase=Error getting database connection.
system.sf.disconnectingfromdatabase=Disconnecting from the database.
system.sf.errordisconnectingfromdatabase=Error disconnecting from the database.
system.sf.errorgettingartsdata=Error getting ARTS data.
system.sf.errorcheckingclosedconnection=Error checking to see if the connection is closed.
system.sf.errordisconnectingoncheckconnectionerror=Error disconnecting connection.  Disconnecting as a result of an error while checking for closed connection.
system.sf.errorcreatingissuer=Error creating issuer. {0}


####Email text for new membership

label.account.created.email.body.message=Welcome to My Smart & Final.\n\
\n\
Your Account has been successfully created.\n\
\n\
Thank you for signing up to use the new My Smart & Final Customer Service Program. We at Smart & Final are dedicated to providing new and innovative ways to enhance your experience with us; we trust you will find this exciting new service useful. Some of the features available are listed below and as we learn more we will continue to build on our initial efforts.\n\
\n\
- View a summary of your transaction history of Smart & Final store purchases\n\
- View a detailed electronic version of your transactions to resolve questions  and other post shopping trip inquiries\n\
- View a summary of items purchased over a specific date range\n\
- Full searching criteria for looking up receipts or products you purchased\n\
- Ability to download the line Item details of a receipt into your money management application (ie. Quicken* and QuickBooks*)\n\
- View Smart & Final Marketing Communications\n\
- Ability to maintain your personal profile data to ensure timely delivery of any specific account information you might need.\n\
\n\
The information below details the process required to successfully access your My Smart & Final account. Please note that the use of your Smart Advantage Card or SFI charge card allows us to make your transaction history available for online viewing. As part of the initial sign up, a randomly-generated password will be created for you. We request that you change your password at your earliest convenience.\n\
\n\
To log in go to this address:\n\
http://www.smartandfinal.com\n\
Click on the "My Smart and Final" icon.\n\
\n\
Log in using your username and password:\n\
\n\
User Name: {0}\n\
Password: {1}\n\
\n\
(Please note that the user name and password are case sensitive)\n\
\n\
Once logged in: To change your password click on the "Profile" Tab and change your password.\n\
\n\
If you have any questions about the information you see, contact ______________.  You may click Help at the top of any Web page for additional information.\n\
\n\
For general questions or requests you can contact us via email at _____________.\n\
\n\
Enjoy using My Smart & Final and we look forward to continuing to serve you in the future.\n\
\n\
Thank You.\n\
\n\
The Smart & Final Customer Service Team\n\
\n\
*Quicken and Quickbooks is a registered trademark of Intuit, Inc.

####Email text for forgot password

label.account.forgot.password.email.body.message= =========================================================================\n\
This message was generated by Smart and Final from a request made by you\n\
=========================================================================\n\
\n\
You requested that your password be emailed to you on March 02, 2004 at 10:10 PM.\n\
\n\
This email is only sent to the email account stored in your profile. If you change your email address  please update your profile to ensure receiving alerts about your account.\n\
\n\
Your password is: {0}\n\
\n\
Please let us know by sending email to service@companyname.com if you ever have any problems with your account.
